﻿/* General Control CSS.
.Button{font-family:Trebuchet MS, Helvetica, sans-serif;color:#000000;width:78px;height:25px;border:1px solid #000000;font-size:12px;cursor:pointer;background-color:#FFFFFF;}
.ButtonOver {background-color:#000000;color:#FFFFFF;}
.LargeButton {font-family:Trebuchet MS, Helvetica, sans-serif;color:#000000;width:100px;height:32px;border:1px solid #000000;font-size:14px;cursor:pointer;background-color:#FFFFFF;}
.LargeButtonOver {background-color:#000000;color:#FFFFFF;}
.WideButton {font-family:Trebuchet MS, Helvetica, sans-serif;color:#000000;width:156px;height:25px;border:1px solid #000000;font-size:12px;cursor:pointer;background-color:#FFFFFF;}
.WideButtonOver {background-color:#000000;color:#FFFFFF;}
.MainButton {font-family:Trebuchet MS, Helvetica, sans-serif;color:#000000;width:100px;height:30px;border:1px solid #000000;font-size:12px;cursor:pointer;background-color:#FFFFFF;}
.MainButtonOver {background-color:#000000;color:#FFFFFF;}
.WideMainButton {font-family:Trebuchet MS, Helvetica, sans-serif;color:#000000;width:150px;height:30px;border:1px solid #000000;font-size:12px;cursor:pointer;background-color:#FFFFFF;}
.WideMainButtonOver{background-color:#000000;color:#FFFFFF;}
.TextBox{font-family:Trebuchet MS, Helvetica, sans-serif;font-size:12px;border:1px solid #000000;padding:2px 2px 3px 2px;height:24px;}
.CheckBox{cursor:pointer;}
a.Button{font-size:10px;color:#FFFFFF;text-align:center;padding-top:5px;font-weight:bold;height:20px;} */

/* COMMON DIALOG CSS. */
.Dialog{position:absolute;top:0;left:0;display:block;visibility:hidden;}
.Dialog .DialogTopBox{background-color:#000000;height:2px;}
.Dialog .DialogHeadBox{height:28px;background-color:#000000;}
.Dialog .DialogHeadBox .Head{font-size:14px;text-transform:uppercase;color:#FFFFFF;margin-left:10px;margin-right:10px;}
.Dialog .ContentContainer{display:inline-block;padding:5px 8px 5px 8px;clear:both;}
.Dialog .CommandButtons{float:none;margin-top:5px;}
.Dialog .CommandButtons .Button{float:none;margin:0;}
.Dialog .DialogBottomBox{height:2px;}
.ScreenCover{top:0;left:0;position:absolute;background-color:#82a9EF;opacity:.75;filter:progid:DXImageTransform.Microsoft.alpha(opacity=75);text-align:center;z-index:999;}
.ScreenCover img{position:absolute;}
.ScreenCoverTransparent{top:0;left:0;position:absolute;background-color:#82a9EF;opacity:0;filter:progid:DXImageTransform.Microsoft.alpha(opacity=0);text-align:center;z-index:999;}
.ScreenCoverTransparent img{position:absolute;}

.DialogTopBox{height:10px;margin:0 10px;}
.DialogHeadBox{margin:0 10px;position:relative;height:40px;
.DialogContentBox{background:#fff;margin:0 10px;padding:5px;}
.DialogBottomBox{height:10px;margin:0 10px;background-color:#FFFFFF;}

/* TOOLTIP CSS. */
.ToolTip .DialogInner{border:1px solid #000000;background-color:#FFFFFF;}
.ToolTip .TitleBar{padding:2px 4px 2px 4px;background-color:#4399C8;}
.ToolTip .TitleBar span{color:#FFFFFF;font-size:1em;font-style:italic;font-weight:bold;float:left;}
.ToolTip .TitleBar a{color:#FFFFFF;font-size:1em;float:right;}
.ToolTip .ContentContainer{padding:4px;font-size:1em;color:#000000;line-height:140%;}
.ToolTip .ToolTipOut{position:relative;top:0;left:-32px;}

/* STANDARD DIALOG SIZES */
.SmallDialog{width:500px;}
.SmallDialog .TextBox, .SmallDialog span.NormalRed, .SmallDialog .Caption{width:310px;}
.SmallDialog select.TextBox, .SmallDialog span.NormalRed{width:316px;}
.MediumDialog{width:600px;}
.MediumDialog .TextBox, .MediumDialog span.NormalRed, .MediumDialog .Caption{width:410px;}
.MediumDialog select.TextBox, .MediumDialog span.NormalRed{width:416px;}
.LargeDialog{width:700px;}
.LargeDialog .TextBox, .LargeDialog span.NormalRed, .LargeDialog .Caption{width:510px;}
.LargeDialog select.TextBox, .LargeDialog span.NormalRed{width:516px;}
.MessageDialog{width:400px;}
.MessageDialog .ColumnLeft{width:16%;}
.MessageDialog .ColumnRight{width:84%;font-size:14px;line-height:150%;}
.MessageDialog .ContentContainer .Row .CommandButtons{text-align:center;margin-top:20px;border-top:0;}
.MessageDialog .ContentContainer .Row .CommandButtons .Button{float:none;}

/* COMMON FORM CSS */
.Form .Row{float:left;display:block;padding:2px 0 2px 0;width:100%;}
.Form label, .Form .Label{float:left;padding-top:3px;margin-bottom:5px;}
.Form .TextBox, .Form span.NormalRed, .Form .Label, .Form span.Caption, .Form .Upload{float:right;}
.Form span.NormalRed{padding:4px 0 4px 0;}
.Form span.Caption{font-style:italic;padding:4px 0 4px 0;}
.Form .Options{display:inline-block;float:right;}
.Form .Options input{display:inline-block;float:left;}
.Form .Options label, .Form .Options span{float:left;display:inline-block;width:92%;margin-left:5px;}
.Form .Options label{cursor:pointer;}
.Form .Button{float:left;margin-right:5px;}
.Form .Column{float:left;}
.Form p, .Form fieldset{float:left;}
.Form p{margin:0 0 5px 0;}
.Form .CommandButtons{float:none;display:block;padding-top:8px;clear:both;border-top:1px dashed #000000;margin-top:8px;}
.Form .CommandButtons .Button{float:right;margin-right:0;margin-left:5px;}
.Form .CalendarImage{float:right;width:14px;margin-left:5px;margin-top:5px;cursor:pointer;}

/* COMMON TAB CSS */
.Tabs{float:left;margin:0;padding:0;}
.Tabs li{list-style:none;float:left;border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000;background-color:#FFFFFF;}
.Tabs li a:hover{text-decoration:none;}
.Tabs li a span{float:left;padding:10px 20px 5px 19px;color:#FFFFFF;cursor:pointer;margin-left:1px;height:18px;color:#000000;}
.Tabs li.current{list-style:none;height:32px;float:left;border-left:1px solid #000000;border-right:1px solid #000000;border-top:1px solid #000000;background-color:#000000;}
.Tabs li.current a span{float:left;padding:10px 20px 5px 19px;color:#FFFFFF;cursor:pointer;margin-left:1px;height:18px;color:#FFFFFF;}
.TabContainer{border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;padding:5px;float:left;background-color:#FFFFFF;margin-bottom:5px;clear:both;}
.TabContainer p{margin:0 0 5px 0;}

/* COMMON TABLE CSS. */
.Grid{float:none;margin-bottom:5px;border-top:3px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;}
.Grid .GridHeader{background-color:#EFEFEF;border-bottom:1px solid #000000;padding-left:2px;padding-left:2px;}
.Grid .GridHeader .Column{font-weight:bold;color:#000000;}
.Grid .GridRow{background-color:#FAFAFA;margin:0 2px 0 2px;padding:2px 0 2px 0;border-bottom:1px dashed #000000;}
.Grid .GridRowAlt{background-color:#FFFFFF;margin:0 2px 0 2px;padding:2px 0 2px 0;border-bottom:1px dashed #000000;}
.Grid .GridFooter{background-color:#FFFFFF;margin:5px 0 0 0;padding:2px 5px 2px 5px;}
.Grid .GridFooter .Column{font-weight:bold;color:#000000;}
.Grid .Column{float:none;margin:0 2px 0 2px;padding:2px 0 2px 0;display:inline-block;vertical-align:top;}

.GridPaging{float:none;margin-bottom:5px;}
.GridPaging div{margin-bottom:5px;}
.GridPaging .PageControl, .GridPaging .ActivePageControl{width:24px;height:20px;text-align:center;padding-top:4px;margin-right:5px;font-size:.9em;display:inline-block;}
.GridPaging .PageControl{background-color:#F8F8F8;border:1px solid #777777;color:#777777;text-decoration:none;cursor:pointer;}
.GridPaging .ActivePageControl{background-color:#FFFFFF;border:1px solid #0176BF;color:#0176BF;font-weight:normal;}

/* COMMON CHECKBOX LIST CSS. */
.ListContainer{float:none;display:block;overflow-y:scroll;overflow-x:hidden;border:1px solid #7F9DB9;background-color:#FFFFFF;margin-bottom:5px;padding:5px;height:300px;}
.CheckBoxList{float:none;display:block;margin:0;padding:0;}
.CheckBoxList li{list-style:none;margin-bottom:10px;}
.CheckBoxList ul{margin:0 0 0 15px;padding:0;}
.CheckBoxList ul li{margin-bottom:2px;}
.CheckBoxList input{float:none;display:inline-block;vertical-align:top;}
.CheckBoxList label{float:none;display:inline-block;vertical-align:top;margin-left:2px;padding-top:2px;cursor:pointer;}

/* CALENDAR CSS. */
.Calendar{width:234px;}
.Calendar .DialogTopBox{height:10px;overflow:hidden;}
.Calendar .Title{font-size:14px;text-align:center;width:140px;color:#FFFFFF;display:inline-block;}
.Calendar .Title:hover{text-decoration:underline;}
.Calendar img{border:0;margin-left:5px;margin-right:5px;display:inline-block;vertical-align:text-bottom}
.Calendar span{font-size:12px;width:24px;cursor:pointer;padding:1px 0px 1px 0px;display:inline-block;text-align:center;border:1px solid #FFFFFF;}
.Calendar #dnncontent_box div{padding:1px 0 1px 0;}
.Calendar .DayNames span{font-weight:bold;}
.Calendar .DayNames{border-bottom:1px solid #DDDDDD;margin-bottom:3px;}
.Calendar .Hover{background-color:#D4F0FC;color:#4A2680;border:1px solid #3E6375;}
.Calendar .Curr{background-color:#D6E0E2;color:#4A2680;border:1px solid #3E6375;}
.Calendar .Diff{color:#999999;}
.Calendar .Buttons span{width:30px;cursor:pointer;padding:15px 6px 15px 7px;}
.Calendar .Small span{padding:6px 6px 5px 7px;text-align:left}
.Calendar .OptionGrid{border-bottom:1px solid #DDDDDD;}
.Calendar .Time{text-align:center;margin-top:5px;font-size:11px;}
.Calendar .Time div{width:auto;border:1px solid #3E6375;padding:1px 1px 1px 1px;background-color:#FFFFFF;font-size:11px;display:inline;text-align:left;}
.Calendar .Time .TextBox{height:auto;width:16px;float:none;margin:0;border:0;font-size:11px;text-align:center;display:inline;padding:0;}
.Calendar .Time a{margin-left:5px;}
.Calendar .CloseLink{text-align:center;}
.Calendar .CloseLink a{font-size:11px;}

/* FILE MANAGER CSS. */
#FileManager{width:764px;}
#FileManager .ContentContainer{width:732px;}
#FileManager #SystemFiles{height:420px;overflow-y:scroll;overflow-x:hidden;border:1px solid #CECECE;padding:5px;margin-top:5px;margin-bottom:5px;}
#FileManager #SystemFiles span.FileContainer{float:left;width:104px;height:135px;border:1px solid #CECECE;text-align:center;margin-bottom:5px;margin-right:4px;cursor:pointer;background-color:#FFFFFF;}
#FileManager #SystemFiles span.FileContainerOver{float:left;width:104px;height:135px;border:1px solid #CECECE;text-align:center;margin-bottom:5px;margin-right:4px;cursor:pointer;background-color:#F5F5FA;}
*html #FileManager #SystemFiles span.FileContainer{margin-right:5px;}
*html #FileManager #SystemFiles span.FileContainerOver{margin-right:5px;}
#FileManager #SystemFiles span.ThumbnailContainer{float:left;margin:0;width:105px;height:110px;padding-top:5px;}
#FileManager #SystemFiles span img{border:0;}
#FileManager #SystemFiles .ImageWide{width:95px;}
#FileManager #SystemFiles .ImageTall{height:95px;}
#FileManager #SystemFiles span.FileCaption{display:inline;width:95px;height:18px;overflow:hidden;text-align:left;padding-left:5px;padding-right:5px;margin-top:5px;float:left;}
#FileManager #SystemFiles span.FileCaption span{width:1000px;float:left;}
#FileManager #SystemFiles .DeleteFile{width:13px;float:left;margin-top:2px;}
#FileManager .TextBox{width:624px;}
#FileManager select.TextBox{width:632px;}
#FileManager .FileInfo .TextBox{width:584px;}
#FileManager .FileInfo select.TextBox{width:584px;}
#FileManager iframe{width:549px;height:28px;float:right;overflow:hidden}
#FileManager .Button{float:right;margin-right:0;margin-left:5px;}

#CropTool {width:554px;}
#CropTool .ContentContainer{padding:0;}
#CropTool .ContentContainer .Row{display:block;float:none;padding:5px;width:500px;height:auto;}
#CropTool .ContentContainer .PreviewPane{position:relative;overflow:hidden;border:2px solid #000000;display:inline-block;float:left;}
#CropTool .ContentContainer .PreviewPane img{position:relative;top:0;left:0;display:inline;}
#CropTool .ContentContainer .ResizeTool{text-align:center;border-top:2px solid #000000;margin-top:15px;padding:25px 0 25px 0;float:none;}
#CropTool .ContentContainer .ResizeTool img{border:1px solid #000000;margin:0 25px 0 25px;}
#CropMask{top:0;left:0;position:absolute;background-color:#FFFFFF;opacity:.85;filter:progid:DXImageTransform.Microsoft.alpha(opacity=85);text-align:center;z-index:998;display:block;float:none;}
.CropResizeTool{top:0;left:0;position:absolute;z-index:999;overflow:hidden;border:1px dashed #000000;}
.CropResizeToolOver{border:1px dashed #6698E3;}
.CropResizeTool img{cursor:pointer;position:absolute;top:0;left:0;}
#CropResize{top:0;left:0;position:absolute;z-index:999;cursor:nw-resize;}
#CropTool .Instructions{float:left;width:350px;margin-left:10px;}
#CropTool .Instructions p{margin:0 0 8px 0;padding:0;width:100%;display:inline-block;}

/* SHORTLIST DROP DOWN CSS */
#ShortList{position:absolute;top:0;left:0;display:none;background-color:#FFFFFF;border:1px solid #AAAAAA}
#ShortList .Head {height:24px;padding:0 5px 0 5px;margin:0;}
#ShortList .Head span{float:left;font-size:.5em;color:#FFFFFF;font-weight:bold;width:70%;padding-top:5px}
#ShortList .Content{padding:2px;overflow-x:hidden;overflow-y:scroll;height:150px;margin-top:2px;}
#ShortList .Content span{display:block;cursor:pointer;border:1px solid #FFFFFF;padding:2px;width:1000px;}
#ShortList .Content .Over{border:1px solid #E0E0E0;}

/* MISCELLANEOUS CSS. */
.Clear{clear:both;float:none;display:block;}